sqoop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Newman (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SQOOP-346) Sqoop needs to be using java version 1.6 for its source
Date Tue, 20 Sep 2011 23:16:09 GMT

     [ https://issues.apache.org/jira/browse/SQOOP-346?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Alex Newman updated SQOOP-346:
------------------------------

    Attachment: 0001-SQOOP-346.-Sqoop-needs-to-be-using-java-version-1.6-.patch

> Sqoop needs to be using java version 1.6 for its source
> -------------------------------------------------------
>
>                 Key: SQOOP-346
>                 URL: https://issues.apache.org/jira/browse/SQOOP-346
>             Project: Sqoop
>          Issue Type: Bug
>            Reporter: Alex Newman
>            Assignee: Alex Newman
>         Attachments: 0001-SQOOP-346.-Sqoop-needs-to-be-using-java-version-1.6-.patch
>
>


--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message